<?php
/*

  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define("HEADING_TITLE","Add New Event ");
define("HEADING_TITLE_EDIT","Edit Event");
define("EVENT_STEP1","STEP 1:");
define("EVENT_STEP2","STEP 2:");
define("EVENT_STEP3","STEP 3:");
define("EVENT_STEP4","STEP 4:");
define("EVENT_STEP5","STEP 5:");
define("TEXT_ACCEPT","Verfied and Selected for Reservation");
define("TEXT_WAITLIST","Reservations are filled up. you will be added to watiling list for this session");
define("TEXT_EMPTY","Reservations and waiting list are filled up. you cant reserve this session");
define("CATEGORY_NONE","---Choose category---");
define("EVENT_NONE","---Choose Event---");
define("TEXT_NO_CATEGORY","No categories found");
define("TEXT_NO_EVENTS","No events found in this category");
define("TEXT_NO_SESSIONS","No sessions found in this event");
define("TEXT_NO_VALID_SESSION","Selected Date is not valid");
define("TEXT_NO_EMPTY_SESSIONS","There are no spaces available or spaces on the waiting list. Please try again later or check our other events of the same type for spaces.");
define("TEXT_SESSIONS_COUNT","Select Maximum Sessions");
define("TEXT_SESSION","--Choose Start Date--");
define("TEXT_MAX_SESSION","--Choose Sessions count--");
define("TEXT_SESSION_CHECKING","Validating <br>Selected Dates");
define("TEXT_SESSION_DATE","Session Date");
define("TEXT_NOTIFY","Notification");
define("TEXT_NOTIFY_RESERVE","Available");
define("TEXT_NOTIFY_HOLIDAY","Holiday");
define("TEXT_NOTIFY_WAITLIST","Waitlist");
define("TEXT_VIP_GROUP","\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\'VIP user\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\'");
define("TEXT_FIRSTCOME_GROUP","\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\'Firstcome user\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\'");
define("TEXT_ANSWER_INFO","Is this still correct?");
define("TEXT_CUSTOM_GROUP","\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\'Birthing first user\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\'");
define("TEXT_FOR"," for ");
define("TEXT_WAITLIST_AMOUNT","Waitlist Amount");
define("TEXT_EVENT_NAME","Event Name: ");
define("TEXT_NO_OF_SESSIONS","Number of <br>Selected Sessions: ");
define("TEXT_START_DATE","Start Date: ");
define("IMAGE_SELECT_EVENT","Select this Event");
define("IMAGE_SELECT_SESSION","Select this Session");
define("IMAGE_CONFIRM_SESSIONS","Confirm Selected Sessions");
define("TEXT_EMPTY_SESSIONS","Empty Sessions");
define("RESERVE_FEE","Reserve Fee: ");
define("WAITLIST_FEE","Waitlist Fee: ");
define("TOTAL_FEE","Total Fee: ");
define("TEXT_DAYS","Days");
define("START_DATE_VARY","Session should start from Selected Date");
define("ERR_SELECT_SESSION_DATE","Select a Session Date");
define("TEXT_OVERRIDE_RESERVE","Override Reservations");
define("TEXT_OVERBOOK_RESERVE","Overbook Reservations");

define("TEXT_RENEWAL_EXIST","Customer can renew for this event without being placed on a waiting list until %s");
define("TEXT_RENEWAL_EXPIRED","Renewal period for this Customer ended at %s");

define("ERR_RESERVATION_TO_BE_FILLED","All Reservations should be filled before the selected Waitinglist session");
define("CONFIRM_RESERVATION_WITH_WAITLIST","Selected Reservations contains Waitinglist sessions. So all sessions will be created in Waitinglist. Continue?");
define("ERR_WAITLIST_LESS_SEATS","Number of Sessions available from an Waitinglist session is less than the defined Interval.");
define("ERR_SESSION_GAPS","Reservations should not have gaps.");
define("ERR_SESSION_REDUCTIONS","Number of selected Reservations are less than the defined Interval.");
define("ERR_SESSION_WAITLIST_ABOVE","Waitinglist sessions found above the selected session");
define("ERR_SESSION_RESERVE_BELOW","Reserved sessions found below the selected session");
define("ERR_INVALID_DATE","Selected Date is invalid");
define("ERR_TEXT_BLANK","Entered text cannot be blank");
define("ERR_INVALID_NUMBER","Entered Number is invalid");
define("ERR_INVALID_ANSWER","Please answer: %s");
//multiple attendees
define("TEXT_MULTIPLE_ATTENDEES","Multiple Attendees");
define("ATTENDEE_ERROR","Cart already has an event with %s attendees. Number of Attendees for this event must be equal to %s.");

?>